﻿#osx-modal-content,
#osx-modal-data {
  display: none;
}
/* Overlay */
#osx-overlay {
  background-color: #000;
  cursor: wait;
}
/* Container */
#osx-container {
  background-color: #eee;
  color: #000;
  font-family: Verdana;
  font-size: .9em;
  padding-bottom: 4px;
  width: 900px;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-box-shadow: 0 0 64px #000;
  -webkit-box-shadow: 0 0 64px #000;
}
#osx-container a {
  color: #ddd;
}
#osx-container #osx-modal-title {
  color: #000;
  background-color: #ddd;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  padding: 6px 8px;
  text-shadow: 0 1px 0 #f4f4f4;
}
#osx-container .close {
  display: none;
  float: right;
}
#osx-container .close a {
  display: block;
  color: #777;
  font-size: .8em;
  font-weight: bold;
  padding: 6px 12px 0;
  text-decoration: none;
  text-shadow: 0 1px 0 #f4f4f4;
}
#osx-container .close a:hover {
  color: #000;
}
#osx-container #osx-modal-data {
  padding: 6px 12px;
}
#osx-container h2 {
  margin: 10px 0 6px;
}
#osx-container p {
  margin-bottom: 10px;
}
#osx-container span {
  color: #777;
  font-size: .9em;
}
#msgbox {
  bottom: 0px;
  right: 0px;
  position: fixed;
  width: 150px;
  height: 100px;
  border: solid 1px black;
  margin: 0px 0px 0px 20px;
  background-color: white;
  display: none;
  font-size: 13px;
}
#modal .modaltop {
  width: 142px;
  background-color: Transparent;
  background-image: url(/images/bg.gif);
  background-repeat: repeat-x;
  padding: 4px;
  color: #ffffff;
  text-align: right;
}
#modal .modaltitle {
  padding: 4px;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  float: left;
}
#modal .modalbody {
  padding: 10px;
  text-align: left;
}
/* compare */
.top1 {
  height: 195px;
  width: 180px;
}
.top2 {
  height: 30px;
}
.BorderStyle {
  border-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #C0C0C0;
  border-right-style: solid;
  border-right-color: #C0C0C0;
}
.specsTd {
  height: 95px;
  width: 180px;
  background-position: right center;
  background-repeat: no-repeat;
  padding: 2px 2px 2px 15px;
}
.specsTdACCESSORIES {
  height: 110px;
  background-position: right center;
  background-repeat: no-repeat;
  padding: 2px 2px 2px 15px;
}
.top_title {
  color: #FFFFFF;
  font-weight: bold;
}
.feature_price {
  font-size: 18px !important;
  font-weight: bold;
}
.specsTdModel {
  height: 95px;
  text-align: left;
  padding: 2px;
  width: 220px;
}
.specsACCESSORIES {
  height: 110px;
  text-align: left;
  padding: 2px;
  width: 220px;
}
/* end compare */
